body {
  font: 100% Arial, sans-serif;
}

#containerDrillWrapper2011  {
  width:100%;
  background-position:center top;
  display:table;
  background-image:url(../images2011/ContentWrapper.jpg);
  background-repeat:no-repeat;
  margin-top:-1px;
}

#containerDrillWrapperBase2011  {
  width:100%;
  background-position:center top;
  display:table;
  background-image:url(../images2011/ContentWrapperBase.jpg);
  background-repeat:no-repeat;
  margin-top:-1px;
  height:162px;
}

body.body2011 {
  padding: 0;
  margin: 0;
  font: 100% Arial, sans-serif;
  color: #052B3C;
  background: url(../images2011/BG_bodyDrills_joe.jpg) repeat-x #000;
  overflow: scroll
}

#masthead {
    padding: 0;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background: #111111;
    width: 100%;
}
.navigation {padding: 0 6%;}
